package com.inzy.wsmock.bean

//模拟倒车路径
data class ParkPath(
    val code: String,
    val msg: String,
    val result: PResult
)

data class PResult(
    val execType: Any="",
    val execTypeDesc: Any="",
    val parkingPlace: Any="",
    val parkingPlaceId: String,
    val points: Any="",
    val routes: List<PRoute>,
    val time: Any="",
    val vehicleId: String,
    val vehicleInfo: Any=""
)

data class PRoute(
    val destination: List<Double>,
    val gear: Int,//3=前进 1=后退
    val origin: List<Double>,
    val polyline: List<List<Double>>,
    val routeId: Int
)